* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: rgb(228, 214, 135);
    /* overflow-y: hidden; */
}
/* start loading */
section {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #042104;
    animation: animateBg 10s linear infinite;
    position: absolute;
    width: 100%;

    z-index: 5;
}
@keyframes animateBg {
    0% {
        filter: hue-rotate(0deg);
    }
    100% {
        filter: hue-rotate(360deg);
    }
}
section .loader {
    position: relative;
    width: 120px;
    height: 120px;
}
section .loader span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(calc(18deg * var(--i)));
}
section .loader span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #00ff0a;
    box-shadow: 0 0 10px #00ff0a, 0 0 20px #00ff0a, 0 0 40px #00ff0a, 0 0 60px #00ff0a, 0 0 80px #00ff0a, 0 0 100px #00ff0a;
    animation: animate 2s linear infinite;
    animation-delay: calc(0.1s * var(--i));
}
@keyframes animate {
    0% {
        transform: scale(1);
    }
    80%,
    100% {
        transform: scale(0);
    }
}
/* end loading */

.slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0px auto;
    position: relative;
}
.title {
    text-align: center;
    position: absolute;
    top: 120px;
}
.slide .slider {
    display: none;
}
.slide .active {
    display: block;
    margin: 200px auto;
}
.slide .active img {
    border-radius: 15px 15px;
}

.slider .number {
    position: absolute;
    color: rgb(202, 17, 17);
}
#esfahan h2 {
    right: 540px;

    padding: 33px 162px;
}
#mashad h2 {
    right: 540px !important;
    padding: 33px 173px !important;
}
.slider h2 {
    position: absolute;
    top: 500px;
    font-size: 29px;
    color: white;
    right: 541px;
    background-color: #ff00005e;
    padding: 33px 170px;
    border-radius: 0px 0px 15px 15px;
}
.slider h2:hover {
    height: 400px;
    top: 199px;
    display: flex;
    align-items: center;
    border-radius: 15px 15px;
}
/*start next and prev button */
.slide .prev,
.next {
    position: absolute;
    font-size: 37px;
    text-decoration: none;
    top: 370px;
    left: 550px;
    color: white;
    padding: 0px 14px;
    border: 1px solid #b3acac;
    border-radius: 100%;
    background-color: #b3acac91;
    animation-name: x;
    animation-duration: 5s;
    animation-iteration-count: 20;
}
.slide .next {
    left: 990px !important;
}
@keyframes x {
    0% {
        transform: scale(1.1, 1.1);
    }
    50% {
        transform: scale(1.3, 1.3);
    }
    100% {
        transform: scale(1.1, 1.1);
    }
}

/*end next and prev button */
#dot {
    text-align: center;
    align-content: center;
    margin: -170px 20px 0 20px;
}
.dot {
    width: 20px;
    height: 20px;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}
#dot .active {
    background-color: slateblue;
}
